:root {
    --background-color: #202020;
    --background-color-alt: #181818;
    --font-color: #efefef;
    --font-color-alt: white;
    --accent: #729acc;
    --header-color: #a5a5a5;

    --content-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.87);
    --project-shadow: 0 10px 20px 0 rgba(15, 15, 15, 0.86);
}